## speex 1.0.rel.4-0.backports.org.1

=== debian/changelog ===
speex (1.0.rel.4-0.backports.org.1) unstable; urgency=low

  * recompiled for http://www.backports.org/

 -- Norbert Tretkowski <tretkowski@inittab.de>  Thu, 28 Oct 2004 11:30:23 +0200

speex (1.0.rel.4-1) unstable; urgency=low

  * Acknowledge NMU

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 12 Aug 2004 11:24:14 -0400

speex (1.0.rel.4-0.1) unstable; urgency=low

  * NMU rquested by maintainer.
  * New upstream release.
  * Use DESTDIR instead of prefix for make install to keep libtool from adding
    a rpath.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Jul 2004 18:32:00 +0200

speex (1.0.rel.3-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 19 Nov 2003 23:02:27 -0500

speex (1.0.rel.2-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 24 Sep 2003 13:14:33 -0400

speex (1.0.rel.1-2) unstable; urgency=low

  * Update to policy version 3.6.0
  * Comply with policy section 8.5
  (Closes: #197289)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 12 Jul 2003 10:49:33 -0400

speex (1.0.rel.1-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri,  6 Jun 2003 01:17:25 -0400

speex (1.0.rel-4) unstable; urgency=low

  * make use of dh_makeshlibs (Closes: #187003)

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon,  7 Apr 2003 17:52:48 -0400

speex (1.0.rel-3) unstable; urgency=low

  * libspeex-dev moves to new libdevel section

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 31 Mar 2003 17:51:01 -0500

speex (1.0.rel-2) unstable; urgency=low

  * Library policy: libspeex->libspeex1
  (Closes: #187003, #187004)

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 31 Mar 2003 17:34:53 -0500

speex (1.0.rel-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 24 Mar 2003 07:19:31 -0500

speex (1.0.rc3-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed,  5 Mar 2003 21:59:13 -0500

speex (1.0.rc2-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 29 Jan 2003 21:38:44 -0500

speex (1.0.rc1-3) unstable; urgency=low

  * libtoolize, automake, and autoconf for better mips support
  * (closes: #177117)

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 17 Jan 2003 09:44:01 -0500

speex (1.0.rc1-2) unstable; urgency=low

  * fixup vbr_nb_thresh array size in vbr.[ch]

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 17 Jan 2003 00:30:07 -0500

speex (1.0.rc1-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 16 Jan 2003 23:27:05 -0500

speex (1.0.beta4-1) unstable; urgency=low

  * New upstream release
  * Now with VAD - Voice Activity Detection and 
    DTX - Discontinuous Transmission

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 20 Dec 2002 17:53:02 -0500

speex (1.0.beta3-1) unstable; urgency=low

  * New upstream release
  * These last new features before 1.0 are a new "ultra-wideband"
    mode for encoding at 32 kHz (up to 48 kHz) and an intensity stereo mode.

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 11 Nov 2002 08:15:08 -0500

speex (1.0.beta2-1) unstable; urgency=low

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 28 Oct 2002 16:32:30 -0500

speex (1.0.beta1+-3) unstable; urgency=low

  * speex depends upon libspeex (Closes: #164824)

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 15 Oct 2002 12:09:27 -0400

speex (1.0.beta1+-2) unstable; urgency=low

  * Correct doxygen invocation from debian/rules

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 14 Oct 2002 19:42:55 -0400

speex (1.0.beta1+-1) unstable; urgency=low

  * Get the good bits in with a newer version number.

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 14 Oct 2002 18:52:54 -0400

speex (1.0beta1-1) unstable; urgency=low

  * builds with pbuilder and without automake now.
  * New Debian package. (Closes: #160609)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 12 Oct 2002 02:03:31 -0400

speex (1.0.beta1-1) unstable; urgency=low

  * New Debian package. (Closes: #160609)
  * Xiph.org hosted upstream
  * License changed to BSD

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 11 Oct 2002 13:12:08 -0400

speex (0.8.1-1) unstable; urgency=low

  * New Debian package. (Closes: #160609)
  * For use by openh323 and GnomeMeeting
  * Update to 0.8.1

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 07 Oct 2002 21:40:26 -0400

speex (0.8.0-1) unstable; urgency=low

  * Update to 0.8.0

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue,  3 Sep 2002 22:06:32 -0400

speex (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 16 Jul 2002 22:02:40 -0400
