## speex 1.2.0

=== debian/changelog ===
speex (1.2.0-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build with float on armhf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Apr 2022 15:03:00 +0200

speex (1.2.0-1) unstable; urgency=medium

  * Upload to unstable. 

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Apr 2022 14:40:45 -0400

speex (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop all libspeexdsp packages, provided in a separate source package.
  * Drop Doxygen-related codes, upstream no longer provides Doxyfile.
  * debian/libspeex1.shlibs: Tighten to (>= 1.2~).
  * debian/patches/0002-debian-changes.patch: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Apr 2022 18:05:04 -0400

speex (1.2~rc1.2-3) unstable; urgency=medium

  * debian/control: Correct Vcs-* fields. 

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Mar 2022 17:52:41 -0500

speex (1.2~rc1.2-2) unstable; urgency=medium

  * debian/control: Take over maint via ITS. (Closes: #1004992, #960501)
  * debian/upstream/metadata: Added (upstream GitLab repo).
  * debian/changelog: Cleanup trailing spaces.
  * debian/compat: Dropped, useless.
  * debian/:
    + Bump debhelper compat to v13. (Closes: #965827)
    + Bump Standards-Version to 4.6.0.
    + Apply "wrap-and-sort -abst".
  * debian/control:
    + Drop manual -dbg package. (Closes: #960498)
    + Add missing ${misc:Depends} placeholder.
    + Mark speex-doc as Multi-Arch: foreign.
    + Let speex suggests speex-doc (Closes: #805897).
    + debian/control: Drop ancient Conflicts fields.
  * debian/rules: Simplified using dh.
    + Do not set custom compile lags. Use default ones since they
      are now good enough.
    + Do not build extra sse2 library for i386. This greatly complicates
      package maintenance with little benefit, and also not really used
      by the OS.
    + Only use fixed point + arm4-asm optimization for armel. Do not use
      fixed point for armhf. (Closes: #736752)
      Speex 1.2.0 has newer options, but we need to use them after 1.2.0
      is packaged.
  * debian/source/format: Use "3.0 (quilt)".
  * debian/patches: Convert from 1.0-format direct changes.
    + debian/patches/0001-CVE-2020-23903.patch:
      Add patch from Ubuntu. (CVE-2020-23903)
  * debian/libspeex{1,dsp1}.shlibs: Set up file based on d/rules.
  * debian/speex-doc.manpages: Dropped. section 3 manpage has not been
    provided for a long time.
  * debian/speex-doc.doc-base: Correctly reference documentation in
    usr/share/doc/speex/.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Feb 2022 13:03:43 -0500

speex (1.2~rc1.2-1.1ubuntu3) jammy; urgency=medium

  * SECURITY UPDATE: Divide by Zero
    - debian/patches/CVE-2020-23903.patch: guard against
      invalid channel numbers in src/wav_io.c.
    - CVE-2020-23903
  * debian/compat: bump from 5 to 7 as it FTBFS if it is before 7.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 23 Feb 2022 10:33:17 -0300

speex (1.2~rc1.2-1.1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:24:44 +0200

speex (1.2~rc1.2-1.1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.
    - Remaining changes:
      * Build with float on armhf.
    - Dropped changes:
      * Use dh-autoreconf for current libtool.
      * Add build-dependency on pkg-config for the above.

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 24 Feb 2020 16:30:14 +0100

speex (1.2~rc1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Use dh_update_autotools_config to make the
    buildsystem recognize recent architectures like riscv64.
    (Closes: #894241)
  * debian/control: Update Vcs-* fields and use git packaging
    repository under Debian Salsa platform.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Sep 2019 16:16:35 -0400

speex (1.2~rc1.2-1ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:44:36 +0000

speex (1.2~rc1.2-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build with float on armhf.
    - Use dh-autoreconf for current libtool.
    - Add build-dependency on pkg-config for the above.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Aug 2015 17:52:56 -0700

speex (1.2~rc1.2-1) unstable; urgency=medium

  * Regenerate build system files, mostly to pull in a later libtool.m4
    which has fixes for building the ppc64le architecture.  Closes: #736753

 -- Ron Lee <ron@debian.org>  Tue, 26 Aug 2014 20:08:57 +0930

speex (1.2~rc1.1-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Build with float on armhf.
    - Use dh-autoreconf for current libtool.
    - Add build-dependency on pkg-config for the above.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 26 Jan 2014 09:30:49 +0000

speex (1.2~rc1.1-1) unstable; urgency=low

  * Update for newer autoconf/libtool.  Closes: #699630
  * Fix the hardening LDFLAGS to actually work.

 -- Ron Lee <ron@debian.org>  Sun, 27 Oct 2013 02:36:32 +1030

speex (1.2~rc1-7ubuntu5) trusty; urgency=medium

  * Fix debian/rules dh-autoreconf handling for the case when we're building
    the arch: all packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Dec 2013 03:56:21 +0000

speex (1.2~rc1-7ubuntu4) trusty; urgency=medium

  * Add missing build-dependency on pkg-config.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Dec 2013 16:57:55 -0800

speex (1.2~rc1-7ubuntu3) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Dec 2013 16:26:31 -0800

speex (1.2~rc1-7ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 Oct 2013 17:10:46 -0600


