=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH_CPU),arm)

ifeq ($(DEB_HOST_ARCH),armel)
EXTRA_CONFIG_FLAGS = --enable-arm4-asm
EXTRA_CONFIG_FLAGS += --enable-fixed-point
endif

endif

ifneq (,$(filter $(DEB_HOST_ARCH), armhf mips mipsel))
EXTRA_CONFIG_FLAGS = --enable-fixed-point
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	        $(EXTRA_CONFIG_FLAGS) \
	        --enable-binaries \
            $(NULL)

override_dh_strip:
	dh_strip --dbgsym-migration='libspeex-dbg (<< 1.2~rc1.2-2~)'
