## speex 1.2.1

=== debian/changelog ===
speex (1.2.1-2ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:19:51 +0200

speex (1.2.1-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build with float on armhf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Feb 2023 19:20:21 +0100

speex (1.2.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * debian/rules: Refresh comments.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * debian/upstream/metadata: Set upstream metadata fields.
  * debian/changelog: Trim trailing whitespace.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Feb 2023 11:15:46 -0500

speex (1.2.1-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build with float on armhf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 14:54:11 +0100

speex (1.2.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1014554)
  * debian/upstream/signing-key.asc: Add upstream tarball signing key.
  * debian/watch: Monitor upstream signed tarball.
  * debian/patches/0001-CVE-2020-23903.patch: Dropped, merged.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Sep 2022 13:42:41 -0400
