=== debian/control ===
Source: speex
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libogg-dev,
 pkg-config,
Build-Depends-Indep:
 doxygen,
 graphviz,
Standards-Version: 4.6.2
Homepage: https://www.speex.org/
Vcs-Git: https://salsa.debian.org/debian/speex.git
Vcs-Browser: https://salsa.debian.org/debian/speex

Package: libspeex-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libspeex1 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 pkg-config,
Description: The Speex codec library development files
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP). In some senses,
 it is meant to be complementary to the Vorbis codec which places a greater
 emphasis on high-quality music reproduction.
 .
 This package provides the speex library headers and development files.

Package: libspeex1
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 speex,
Description: The Speex codec runtime library
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP). In some senses,
 it is meant to be complementary to the Vorbis codec which places a greater
 emphasis on high-quality music reproduction.
 .
 This package provides the speex runtime library.

Package: speex
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 speex-doc,
Description: The Speex codec command line tools
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP). In some senses,
 it is meant to be complementary to the Vorbis codec which places a greater
 emphasis on high-quality music reproduction.
 .
 This package contains the encoder and decoder command-line applications.

Package: speex-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Suggests:
 speex,
Description: Documentation for speex
 Speex is an audio codec especially designed for compressing voice at low
 bit-rates for applications such as voice over IP (VoIP). In some senses,
 it is meant to be complementary to the Vorbis codec which places a greater
 emphasis on high-quality music reproduction.
 .
 This package contains the Speex documentation.
