=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,9 @@
 
 endif
 
-ifneq (,$(filter $(DEB_HOST_ARCH), armhf mips mipsel))
+ifneq (,$(filter $(DEB_HOST_ARCH), armhf mipsel mips))
+# Only use fixed point for mipsel, mips, and armel (see above)
+# Otherwise, use floating point for armhf, amd64, i386, and all others
 EXTRA_CONFIG_FLAGS = --enable-fixed-point
 endif
