=== debian/watch ===
version=4
opts="pgpmode=auto" \
 https://downloads.us.xiph.org/releases/speex/ \
 speex-@ANY_VERSION@@ARCHIVE_EXT@
#
# Alternative GitLab monitoring
#https://gitlab.xiph.org/xiph/speex/tags?sort=updated_desc archive/(?:Speex-)v?\d[\d.]+/speex-(?:Speex-)v?([\d.]+)\.tar\.gz
